Categories:
  - Security
License: GPL-3.0-or-later
AuthorName: Divested Computing Group
AuthorWebSite: https://divestos.org
SourceCode: https://gitlab.com/divested-mobile/motionlock
IssueTracker: https://gitlab.com/divested-mobile/motionlock/issues
Bitcoin: bc1qkjtp2k7cc4kuv8k9wjdlxkeuqczenrpv5mwasl

AutoName: MotionLock

RepoType: git
Repo: https://gitlab.com/divested-mobile/motionlock

Builds:
  - versionName: '1.1'
    versionCode: 14
    commit: v1.1-14
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v-%c
UpdateCheckMode: Tags
CurrentVersion: '1.1'
CurrentVersionCode: 14
